Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pattern.h File Reference

A C++ interface for GPatternSpec. More...

`#include <inti/object.h>`
`#include <inti/utf-string.h>`
`#include <glib/gpattern.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A C++ interface for GPatternSpec.

Provides PatternSpec, an object that supports Glob-style pattern matching — matches strings against patterns containing '*' (wildcard) and '?' (joker).
Main Page - Footer